Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1162011 - Review Request: qname - This is the javax.transaction's spec file
Summary: Review Request: qname - This is the javax.transaction's spec file
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-11-10 03:05 UTC by Dave Chen
Modified: 2016-10-10 01:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-10 01:39:00 UTC


Attachments (Terms of Use)

Description Dave Chen 2014-11-10 03:05:15 UTC
Spec URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/qname_1_1_api/qname-1_1-api-1.1.spec

SRPM URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/qname_1_1_api/qname_1_1_api-1.1-1.fc20.src.rpm

Description: "qname_1_1_api" is one of dependencies of OAT (OpenAttestation) project, OAT1.6 has been pushed to the Fedora 19 stable repository, while in the latest OAT's release we still need push "qname_1_1_api" into fedora repository before update OAT pacakge to latest version.
OpenAttestation's source link:
https://github.com/OpenAttestation/OpenAttestation

Fedora Account System Username:jungler

Could anyone give some review on this package, appreciate for any comments you drop by.

Comment 1 Quan Xu 2015-03-13 10:25:49 UTC
1. add description in detail.
2. update BuildRequires, java-1.7.0-openjdk should be java-1.8.0-openjdk


Quan Xu

Comment 2 gil cattaneo 2015-12-04 20:39:30 UTC
The spec file should be cleanup.
Please, see https://bugzilla.redhat.com/show_bug.cgi?id=1157302#c1
and (how wrote Quan Xu) BuildRequires: java-1.7.0-openjdk no more exist in Fedora


Note You need to log in before you can comment on or make changes to this bug.